Subject: System-wide specification of lpr printer

From: Mary Aplin <[email-masked]>
Date: Fri, 24 Feb 1995 10:40:35 +0100 (MET)

Thanks to Curt Lanza who responded to my question regarding the 
system-wide specification of lpr as a printer.

I've managed to locate the pine.conf file (global pine settings.)
What I'm NOT sure of is the syntax for the command to specify the printer.
Info in the pine.conf file states that the parameters used in that file 
should be the same as the ones in the Setup Config menu (from the main menu.)
The Setup Config menu, however, does not have a parameter for changing 
the printer; it's located in the Setup Printer menu.

Does anyone know what parameter I need in the pine.conf file to specify 
lpr as the printer?

Thanks,

Mary Aplin
Loyola University, New Orleans